- model: networks.network
  pk: 1087
  fields:
    fdsn_code: X1
    name: Development and Testing of a Deep-Water, Acoustically-Linked, Moored- Buoy
      Seafloor Observatory
    website: ''
    operator: 1309
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 572
  fields:
    fdsn_code: X1
    name: Aysen Chile Aftershock Deployment
    website: ''
    operator: 342
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 667
  fields:
    fdsn_code: X1
    name: Carbon Sequestration Technical Assessemnt-Pennsylvania
    website: ''
    operator: 14
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1068
  fields:
    fdsn_code: X1
    name: Byrd Lake Reflection Seismics - Cresis
    website: ''
    operator: 14
    doi: 10.7914/SN/X1_2011
    deployment_region: ''
- model: networks.network
  pk: 1054
  fields:
    fdsn_code: X1
    name: Réunion Hotspot and Upper Mantle Project
    website: ''
    operator: 365
    doi: 10.14470/K67568473685
    deployment_region: ''
- model: networks.network
  pk: 1429
  fields:
    fdsn_code: X1
    name: Upper Geyser Basin Imaging Experiment FALL 2017
    website: ''
    operator: 1620
    doi: 10.7914/SN/X1_2017
    deployment_region: ''
- model: networks.network
  pk: 1656
  fields:
    fdsn_code: X1
    name: SAGE investigations of the Valles Caldera
    website: ''
    operator: 1310
    doi: 10.7914/SN/X1_2019
    deployment_region: ''
- model: networks.network
  pk: 1878
  fields:
    fdsn_code: X1
    name: MUSE - Myanmar Universities Nodal Seismic Experiments
    website: ''
    operator: null
    doi: 10.7914/SN/X1_2020
    deployment_region: ''
- model: networks.network
  pk: 1879
  fields:
    fdsn_code: X1
    name: Tour Perret network
    website: ''
    operator: null
    doi: 10.15778/RESIF.X12021
    deployment_region: ''
- model: networks.network
  pk: 1163
  fields:
    fdsn_code: X2
    name: NCISP4
    website: http://english.igg.cas.cn
    operator: 1150
    doi: 10.7914/SN/X2_2005
    deployment_region: ''
- model: networks.network
  pk: 573
  fields:
    fdsn_code: X2
    name: Martinique 2007 Aftershock Experiment
    website: ''
    operator: 551
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 675
  fields:
    fdsn_code: X2
    name: Seismic  Analysis of the HiKurangi Experimentm Wellington Geophysical Transect
    website: ''
    operator: 1578
    doi: 10.7914/SN/X2_2009
    deployment_region: ''
- model: networks.network
  pk: 1304
  fields:
    fdsn_code: X2
    name: Seismic Wide-Angle across the RIFT
    website: ''
    operator: 854
    doi: 10.7914/SN/X2_2011
    deployment_region: ''
- model: networks.network
  pk: 1007
  fields:
    fdsn_code: X2
    name: Haida Gwaii OBS Experiment
    website: ''
    operator: 1440
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 943
  fields:
    fdsn_code: X2
    name: Sunset Seismic Experiment
    website: ''
    operator: 6
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1269
  fields:
    fdsn_code: X2
    name: Lake Pontchantrain Wind-Wave Monitoring Deployment
    website: ''
    operator: 759
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1471
  fields:
    fdsn_code: X2
    name: Tarim Array for lithoSpheric signaTure of mantle plumE
    website: ''
    operator: 1150
    doi: 10.7914/SN/X2_2017
    deployment_region: ''
- model: networks.network
  pk: 1884
  fields:
    fdsn_code: X2
    name: High Resolution Imaging of the Pedernales Earthquake Rupture zone
    website: ''
    operator: null
    doi: 10.7914/SN/X2_2020
    deployment_region: ''
- model: networks.network
  pk: 2271
  fields:
    fdsn_code: X2
    name: CGF-Svalbard
    website: ''
    operator: null
    doi: 10.7914/1b8m-rj75
    deployment_region: ''
- model: networks.network
  pk: 2318
  fields:
    fdsn_code: X3
    name: Flinders Ranges
    website: ''
    operator: null
    doi: 10.7914/zz2a-m465
    deployment_region: ''
- model: networks.network
  pk: 1367
  fields:
    fdsn_code: X3
    name: TAIGER active source explosion pilot test
    website: ''
    operator: 83
    doi: 10.7914/SN/X3_2006
    deployment_region: ''
- model: networks.network
  pk: 304
  fields:
    fdsn_code: X3
    name: Understanding the current thinning and accelerration of the Jakobshavns
      Isbrae, Greenland
    website: ''
    operator: 36
    doi: 10.7914/SN/X3_2007
    deployment_region: ''
- model: networks.network
  pk: 1896
  fields:
    fdsn_code: X3
    name: Hoadley Flowback Microseismic Experiment
    website: ''
    operator: null
    doi: 10.7914/SN/X3_2012
    deployment_region: ''
- model: networks.network
  pk: 953
  fields:
    fdsn_code: X3
    name: 'MARINER: Seismic Investigation of the Rainbow Hydrothermal Field'
    website: ''
    operator: 64
    doi: 10.7914/SN/X3_2013
    deployment_region: ''
- model: networks.network
  pk: 1278
  fields:
    fdsn_code: X3
    name: Momotombo 2015-2016
    website: ''
    operator: 6
    doi: 10.7914/SN/X3_2015
    deployment_region: ''
- model: networks.network
  pk: 1800
  fields:
    fdsn_code: X3
    name: FREY - Nevada National Securty Site HADDOCK
    website: ''
    operator: null
    doi: 10.7914/SN/X3_2017
    deployment_region: ''
- model: networks.network
  pk: 1483
  fields:
    fdsn_code: X3
    name: Seismic Characterization and Tracking of Flash Floods in a Post-Fire Arid
      Canyon System
    website: ''
    operator: 651
    doi: 10.7914/SN/X3_2018
    deployment_region: ''
- model: networks.network
  pk: 1903
  fields:
    fdsn_code: X3
    name: Huddle Test Fuerstenfeldbruck
    website: ''
    operator: null
    doi: 10.14470/K87564381089
    deployment_region: ''
- model: networks.network
  pk: 1657
  fields:
    fdsn_code: X3
    name: INGV SISMIKO emergency seismic network for Salemi-Italy
    website: http://terremoti.ingv.it/instruments/network/X3
    operator: 1287
    doi: 10.13127/sd/ljfpeosek0
    deployment_region: ''
- model: networks.network
  pk: 2070
  fields:
    fdsn_code: X3
    name: AlbaNian TectonIcs of Continental Subduction
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1567
  fields:
    fdsn_code: X4
    name: TIPTEQ-Seismology (South)
    website: ''
    operator: 238
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 583
  fields:
    fdsn_code: X4
    name: 'Deep Structure of the Northeastern Tibet Collision Zone: INDEPTH IV'
    website: ''
    operator: 60
    doi: 10.7914/SN/X4_2007
    deployment_region: ''
- model: networks.network
  pk: 850
  fields:
    fdsn_code: X4
    name: Texas Gulf Coastal Plain, USA
    website: ''
    operator: 1324
    doi: 10.7914/SN/X4_2010
    deployment_region: ''
- model: networks.network
  pk: 1262
  fields:
    fdsn_code: X4
    name: Monitoring Active Faults for Tectonic Mapping Efforts in Washington State
    website: ''
    operator: null
    doi: 10.7914/SN/X4_2016
    deployment_region: ''
- model: networks.network
  pk: 2069
  fields:
    fdsn_code: X4
    name: Guerrero Gap Active Source Experiment
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2272
  fields:
    fdsn_code: X4
    name: DAS experiment at Nanjing University Campus (Nanjing, China)
    website: https://app.globus.org/file-manager?origin_id=706e304c-5def-11ec-9b5c-f9dfb1abb183&origin_path=%2F~%2FDAS-Month-02.2023%2FNanjing_Univ-%2F
    operator: null
    doi: 10.7914/2hnj-ex83
    deployment_region: ''
- model: networks.network
  pk: 1513
  fields:
    fdsn_code: X5
    name: Hole 1256D VSP
    website: ''
    operator: 1309
    doi: 10.7914/SN/X5_2005
    deployment_region: ''
- model: networks.network
  pk: 576
  fields:
    fdsn_code: X5
    name: Hudson Bay Lithospheric Experiment
    website: ''
    operator: 135
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1070
  fields:
    fdsn_code: X5
    name: IGC Geothermal Test Site
    website: ''
    operator: 120
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1264
  fields:
    fdsn_code: X5
    name: Lefkada temporary network
    website: ''
    operator: 458
    doi: 10.7914/SN/X5_2015
    deployment_region: ''
- model: networks.network
  pk: 1431
  fields:
    fdsn_code: X5
    name: Lemon Creek Glacier - UTEP
    website: ''
    operator: 1542
    doi: 10.7914/SN/X5_2017
    deployment_region: ''
- model: networks.network
  pk: 1577
  fields:
    fdsn_code: X5
    name: Determining the Shear Wave Velocity structure of Shallow Marine Sediments
      utilizing the MASW method
    website: ''
    operator: 1252
    doi: 10.7914/SN/X5_2018
    deployment_region: ''
- model: networks.network
  pk: 1659
  fields:
    fdsn_code: X5
    name: Bedload Monitoring of Ephemeral Streams
    website: ''
    operator: 1720
    doi: 10.7914/SN/X5_2019
    deployment_region: ''
- model: networks.network
  pk: 2309
  fields:
    fdsn_code: X5
    name: Taltal
    website: https://doi.org/10.35097/dIDjKJPeUpZFWjbQ
    operator: null
    doi: 10.7914/mc8r-ft72
    deployment_region: ''
- model: networks.network
  pk: 2235
  fields:
    fdsn_code: X5
    name: Mount St. Helens 2022
    website: ''
    operator: null
    doi: 10.7914/rxmp-6x65
    deployment_region: ''
- model: networks.network
  pk: 2273
  fields:
    fdsn_code: X5
    name: Auckland-Hauraki Node Array
    website: ''
    operator: null
    doi: 10.7914/8jxr-7029
    deployment_region: ''
- model: networks.network
  pk: 2221
  fields:
    fdsn_code: X6
    name: Val d'Agri Seismic Network
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 590
  fields:
    fdsn_code: X6
    name: SLIP - Seismic Lithospheric Imaging of the Puna Plateau
    website: ''
    operator: 1664
    doi: 10.7914/SN/X6_2007
    deployment_region: ''
- model: networks.network
  pk: 750
  fields:
    fdsn_code: X6
    name: MonaSeis
    website: ''
    operator: 776
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 964
  fields:
    fdsn_code: X6
    name: Evolution and hydration of the Juan de Fuca crust and uppermost mantle
    website: ''
    operator: 1309
    doi: 10.7914/SN/X6_2012
    deployment_region: ''
- model: networks.network
  pk: 935
  fields:
    fdsn_code: X6
    name: 'Collaborative Research: Unlocking the Seismic Signature of Rivers'
    website: ''
    operator: 1717
    doi: 10.7914/SN/X6_2013
    deployment_region: ''
- model: networks.network
  pk: 1088
  fields:
    fdsn_code: X6
    name: Homestake Gold Mine Three-dimensional, Broadband Array
    website: ''
    operator: 389
    doi: 10.7914/SN/X6_2014
    deployment_region: ''
- model: networks.network
  pk: 1814
  fields:
    fdsn_code: X6
    name: Vp/Vs 30 Refraction Survey of the Palisadoes Tombolo in Kingston, Jamaica
    website: ''
    operator: null
    doi: 10.7914/SN/X6_2017
    deployment_region: ''
- model: networks.network
  pk: 1517
  fields:
    fdsn_code: X6
    name: Experimental Multiblast
    website: ''
    operator: 56
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1654
  fields:
    fdsn_code: X6
    name: Seismic Observations of Glacier Creek to Infer Timing and Magnitude of Bedload
      Transport
    website: ''
    operator: 1279
    doi: 10.7914/SN/X6_2019
    deployment_region: ''
- model: networks.network
  pk: 1947
  fields:
    fdsn_code: X6
    name: Temporary deployments on Mt. Zugspitze (Germany) for permafrost investigations
    website: ''
    operator: null
    doi: 10.7914/SN/X6_2021
    deployment_region: ''
- model: networks.network
  pk: 2320
  fields:
    fdsn_code: X7
    name: Hi-CLIMB two-dimension array - Peking University
    website: ''
    operator: null
    doi: 10.7914/3fr2-6824
    deployment_region: ''
- model: networks.network
  pk: 594
  fields:
    fdsn_code: X7
    name: Seismic Monitoring of Active Rock Fall Source Areas in the Yosemite National
      Park
    website: ''
    operator: 74
    doi: 10.7914/SN/X7_2007
    deployment_region: ''
- model: networks.network
  pk: 754
  fields:
    fdsn_code: X7
    name: PYRenean Observational Portable Experiment
    website: ''
    operator: 1209
    doi: 10.15778/RESIF.X72010
    deployment_region: ''
- model: networks.network
  pk: 1282
  fields:
    fdsn_code: X7
    name: Wallowa Uplift & Origin of the columbia River Basalts
    website: ''
    operator: 1683
    doi: 10.7914/SN/X7_2016
    deployment_region: ''
- model: networks.network
  pk: 1662
  fields:
    fdsn_code: X7
    name: FORGE Phase2C Stimulation
    website: ''
    operator: 1620
    doi: 10.7914/SN/X7_2019
    deployment_region: ''
- model: networks.network
  pk: 1888
  fields:
    fdsn_code: X7
    name: Ochtendung fault line
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2274
  fields:
    fdsn_code: X7
    name: Silixa-Fairfield Global DAS Month 2023 data
    website: ''
    operator: null
    doi: 10.7914/1hnc-1250
    deployment_region: ''
- model: networks.network
  pk: 606
  fields:
    fdsn_code: X8
    name: Studies of Earthquakes & Rapid Motions of Ice
    website: ''
    operator: 77
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1305
  fields:
    fdsn_code: X8
    name: Coulman High VSP, Antarctica, 2010
    website: ''
    operator: 42
    doi: 10.7914/SN/X8_2011
    deployment_region: ''
- model: networks.network
  pk: 1015
  fields:
    fdsn_code: X8
    name: Deep Structure of Three Continental Sutures in Eastern North America
    website: ''
    operator: 417
    doi: 10.7914/SN/X8_2012
    deployment_region: ''
- model: networks.network
  pk: 1619
  fields:
    fdsn_code: X8
    name: SMARTIE
    website: ''
    operator: 1496
    doi: 10.14470/K37563128245
    deployment_region: ''
- model: networks.network
  pk: 368
  fields:
    fdsn_code: X9
    name: Monitoring an active rift system at the front of the Amery Ice Shelf, East
      Antarctica
    website: ''
    operator: 1704
    doi: 10.7914/SN/X9_2004
    deployment_region: ''
- model: networks.network
  pk: 607
  fields:
    fdsn_code: X9
    name: Dallas Earthquake Swarm
    website: ''
    operator: 1475
    doi: 10.7914/SN/X9_2008
    deployment_region: ''
- model: networks.network
  pk: 998
  fields:
    fdsn_code: X9
    name: Plate Boundary Evolution and Physics at an Oceanic Transform Fault System
    website: ''
    operator: 1524
    doi: 10.7914/SN/X9_2012
    deployment_region: ''
- model: networks.network
  pk: 1266
  fields:
    fdsn_code: X9
    name: Klyuchevskoy volcanic group experiment
    website: ''
    operator: 795
    doi: 10.14470/K47560642124
    deployment_region: ''
- model: networks.network
  pk: 1445
  fields:
    fdsn_code: X9
    name: Moment tensor inversion, perforation
    website: ''
    operator: 1709
    doi: 10.7914/SN/X9_2017
    deployment_region: ''
- model: networks.network
  pk: 1663
  fields:
    fdsn_code: X9
    name: Bedload Monitoring of Ephemeral Streams (seed)
    website: ''
    operator: 1720
    doi: 10.7914/SN/X9_2019
    deployment_region: ''
- model: networks.network
  pk: 2278
  fields:
    fdsn_code: X9
    name: Leeds-Blacknest Eskdalemuir distributed acoustic sensing experiment February
      2023
    website: ''
    operator: null
    doi: 10.7914/3320-5s03
    deployment_region: ''
- model: networks.network
  pk: 226
  fields:
    fdsn_code: XA
    name: Apollo Passive Seismic Experiments
    website: ''
    operator: 269
    doi: 10.7914/SN/XA_1969
    deployment_region: ''
- model: networks.network
  pk: 1491
  fields:
    fdsn_code: XA
    name: Gulf of California Oblique Seismic Experiment
    website: ''
    operator: 1309
    doi: 10.7914/SN/XA_1979
    deployment_region: ''
- model: networks.network
  pk: 1472
  fields:
    fdsn_code: XA
    name: Costa Rica Seismic Experiment
    website: ''
    operator: 1309
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 103
  fields:
    fdsn_code: XA
    name: PANDA -- San Juan, Argentina Experiment
    website: ''
    operator: 52
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 56
  fields:
    fdsn_code: XA
    name: Piñon Flats Small Aperture Array, High Frequency Array
    website: ''
    operator: 1698
    doi: 10.7914/SN/XA_1990
    deployment_region: ''
- model: networks.network
  pk: 481
  fields:
    fdsn_code: XA
    name: Piñon Flats Small Aperture Array, Broadband Triggered Array
    website: ''
    operator: 1698
    doi: 10.7914/SN/XA_1991
    deployment_region: ''
- model: networks.network
  pk: 57
  fields:
    fdsn_code: XA
    name: Joshua Tree Aftershock
    website: ''
    operator: 1698
    doi: 10.7914/SN/XA_1992
    deployment_region: ''
- model: networks.network
  pk: 58
  fields:
    fdsn_code: XA
    name: Non Proliferation Experiment (Chemical Kiloton at NTS)
    website: ''
    operator: 1698
    doi: 10.7914/SN/XA_1993
    deployment_region: ''
- model: networks.network
  pk: 59
  fields:
    fdsn_code: XA
    name: Northridge Aftershock Studies
    website: ''
    operator: 1698
    doi: 10.7914/SN/XA_1994
    deployment_region: ''
- model: networks.network
  pk: 60
  fields:
    fdsn_code: XA
    name: Missouri to Massachusetts Array
    website: ''
    operator: 1698
    doi: 10.7914/SN/XA_1995
    deployment_region: ''
- model: networks.network
  pk: 61
  fields:
    fdsn_code: XA
    name: Anatomy of an Archean Craton, South Africa, A Multidisciplinary Experiment
      across the Kaapvaal Craton
    website: ''
    operator: 1698
    doi: 10.7914/SN/XA_1997
    deployment_region: ''
- model: networks.network
  pk: 129
  fields:
    fdsn_code: XA
    name: LIGO Noise Study
    website: ''
    operator: 1698
    doi: 10.7914/SN/XA_2000
    deployment_region: ''
- model: networks.network
  pk: 237
  fields:
    fdsn_code: XA
    name: Bhutan Pilot Experiment
    website: ''
    operator: 1698
    doi: 10.7914/SN/XA_2002
    deployment_region: ''
- model: networks.network
  pk: 348
  fields:
    fdsn_code: XA
    name: 'Taylor Glacier Calving, Collaborative Research: Mechanics of Dry-Land Calving
      of Ice Glaciers'
    website: ''
    operator: 1698
    doi: 10.7914/SN/XA_2004
    deployment_region: ''
- model: networks.network
  pk: 533
  fields:
    fdsn_code: XA
    name: Central Oregon Locked Zone Array, Monitoring seismicity associated with
      a possible asperity on the Cascadia megathrust
    website: ''
    operator: 1524
    doi: 10.7914/SN/XA_2008
    deployment_region: ''
- model: networks.network
  pk: 1294
  fields:
    fdsn_code: XA
    name: Sismic Imaging of the Moroccan Atlas
    website: ''
    operator: 854
    doi: 10.7914/SN/XA_2010
    deployment_region: ''
- model: networks.network
  pk: 1215
  fields:
    fdsn_code: XA
    name: Using Fault-Zone Trapped Waves to Document Subsuface Rock Damage Caused
      by the M6.3 Earthquake in Ne
    website: ''
    operator: 83
    doi: 10.7914/SN/XA_2011
    deployment_region: ''
- model: networks.network
  pk: 1706
  fields:
    fdsn_code: XA
    name: AIDA_Maine
    website: ''
    operator: 1546
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 921
  fields:
    fdsn_code: XA
    name: 'GANSSER: Swiss BB seismic experiment in Bhutan'
    website: ''
    operator: 326
    doi: 10.12686/sed/networks/xa
    deployment_region: ''
- model: networks.network
  pk: 1351
  fields:
    fdsn_code: XA
    name: 'The Caucasus Seismic Network: The Uplift and Structure of the Greater and
      Lesser Caucasus'
    website: ''
    operator: 1664
    doi: 10.7914/SN/XA_2017
    deployment_region: ''
- model: networks.network
  pk: 2431
  fields:
    fdsn_code: XA
    name: Palatino multi-parametric network
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2211
  fields:
    fdsn_code: XA
    name: FarSide Seismic Suite
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2213
  fields:
    fdsn_code: XB
    name: Leo Brady Seismic Network legacy data
    website: ''
    operator: null
    doi: 10.7914/nym0-9x07
    deployment_region: ''
- model: networks.network
  pk: 956
  fields:
    fdsn_code: XB
    name: Viking Mission
    website: ''
    operator: 1453
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1492
  fields:
    fdsn_code: XB
    name: Son of BOSE Oblique Seismic Experiment
    website: ''
    operator: 1309
    doi: 10.7914/SN/XB_1985
    deployment_region: ''
- model: networks.network
  pk: 105
  fields:
    fdsn_code: XB
    name: UC Mammoth/Long Valley network
    website: ''
    operator: 9
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2223
  fields:
    fdsn_code: XB
    name: Pinatubo 1991 seismic network
    website: https://pubs.usgs.gov/pinatubo/lock/
    operator: null
    doi: 10.7914/seq1-hh72
    deployment_region: ''
- model: networks.network
  pk: 62
  fields:
    fdsn_code: XB
    name: Landers Aftershocks
    website: ''
    operator: 1698
    doi: 10.7914/SN/XB_1992
    deployment_region: ''
- model: networks.network
  pk: 63
  fields:
    fdsn_code: XB
    name: Southwest Pacific Seismic Experiment
    website: ''
    operator: 1698
    doi: 10.7914/SN/XB_1993
    deployment_region: ''
- model: networks.network
  pk: 64
  fields:
    fdsn_code: XB
    name: A study of the Abitibi-Greenville lithoshpere by teleseismic analyses
    website: ''
    operator: 1698
    doi: 10.7914/SN/XB_1996
    deployment_region: ''
- model: networks.network
  pk: 73
  fields:
    fdsn_code: XB
    name: Seismic Experiment in Patagonia and Antarctica, A Broadband study of the
      tectonics and structure of the Antarctic Peninsula and Scotia Sea Regions
    website: ''
    operator: 1698
    doi: 10.7914/SN/XB_1997
    deployment_region: ''
- model: networks.network
  pk: 132
  fields:
    fdsn_code: XB
    name: Array studies of anisotropy and converted phases in the Marlborough Fault
      Zone of New Zealand
    website: ''
    operator: 1698
    doi: 10.7914/SN/XB_2000
    deployment_region: ''
- model: networks.network
  pk: 260
  fields:
    fdsn_code: XB
    name: Magdalena Ridge Observatory site noise study
    website: ''
    operator: 1698
    doi: 10.7914/SN/XB_2003
    deployment_region: ''
- model: networks.network
  pk: 310
  fields:
    fdsn_code: XB
    name: Broadband Seismic Investigation of the Cameroon Volcanic Line
    website: ''
    operator: 1698
    doi: 10.7914/SN/XB_2005
    deployment_region: ''
- model: networks.network
  pk: 535
  fields:
    fdsn_code: XB
    name: Costa Rica Active Source OBS Experiment
    website: ''
    operator: 1309
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 616
  fields:
    fdsn_code: XB
    name: Program to Investigate Convective Alboran Sea System Overturn
    website: ''
    operator: 1683
    doi: 10.7914/SN/XB_2009
    deployment_region: ''
- model: networks.network
  pk: 1020
  fields:
    fdsn_code: XB
    name: Sweetwater Array
    website: ''
    operator: 1367
    doi: 10.7914/SN/XB_2014
    deployment_region: ''
- model: networks.network
  pk: 1920
  fields:
    fdsn_code: XB
    name: Active source seismic line near the Rio Grande in Sunland Park, NM
    website: ''
    operator: null
    doi: 10.7914/SN/XB_2015
    deployment_region: ''
- model: networks.network
  pk: 922
  fields:
    fdsn_code: XB
    name: InSight Mission Data
    website: ''
    operator: 1453
    doi: 10.18715/SEIS.INSIGHT.XB_2016
    deployment_region: ''
- model: networks.network
  pk: 2335
  fields:
    fdsn_code: XB
    name: 'The Caucasus Seismic Network: The Uplift and Structure of the Greater and
      Lesser Caucasus'
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1493
  fields:
    fdsn_code: XC
    name: Blake-Bahama Oblique Seismic Experiment
    website: ''
    operator: 1309
    doi: 10.7914/SN/XC_1977
    deployment_region: ''
- model: networks.network
  pk: 1716
  fields:
    fdsn_code: XC
    name: Seismic Refraction Surveys in the Livermore Valley and the Santa Cruz Mountain,
      California
    website: ''
    operator: 255
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1514
  fields:
    fdsn_code: XC
    name: SouthWest Indian Ridge VSP
    website: ''
    operator: 1309
    doi: 10.7914/SN/XC_1987
    deployment_region: ''
- model: networks.network
  pk: 104
  fields:
    fdsn_code: XC
    name: RESERVED
    website: ''
    operator: 1698
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 65
  fields:
    fdsn_code: XC
    name: Tibetan Plateau Passive-Source Experiment
    website: ''
    operator: 1698
    doi: 10.7914/SN/XC_1991
    deployment_region: ''
- model: networks.network
  pk: 108
  fields:
    fdsn_code: XC
    name: PANDA -- Hawaii Experiment
    website: ''
    operator: 52
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 66
  fields:
    fdsn_code: XC
    name: Olympics
    website: ''
    operator: 1698
    doi: 10.7914/SN/XC_1994
    deployment_region: ''
- model: networks.network
  pk: 67
  fields:
    fdsn_code: XC
    name: Cooperative Project on South Island New Zealand
    website: ''
    operator: 1698
    doi: 10.7914/SN/XC_1995
    deployment_region: ''
- model: networks.network
  pk: 120
  fields:
    fdsn_code: XC
    name: Namibia
    website: ''
    operator: 10
    doi: 10.14470/KP6443475642
    deployment_region: ''
- model: networks.network
  pk: 134
  fields:
    fdsn_code: XC
    name: Geodynamics of the Yellowstone Hotspot from Seismic and GPS imaging
    website: ''
    operator: 1698
    doi: 10.7914/SN/XC_2000
    deployment_region: ''
- model: networks.network
  pk: 244
  fields:
    fdsn_code: XC
    name: Geodynamics of Indentor Corners
    website: ''
    operator: 1698
    doi: 10.7914/SN/XC_2002
    deployment_region: ''
- model: networks.network
  pk: 266
  fields:
    fdsn_code: XC
    name: Geodynamics of the Tibetan Plateau and the Origin of Great Earthquakes in
      Western China
    website: ''
    operator: 301
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 414
  fields:
    fdsn_code: XC
    name: 'Collaborative Research: Understanding the causes of continental intraplate
      tectonomagmatism: A case study in the Pacific Northwest'
    website: ''
    operator: 67
    doi: 10.7914/SN/XC_2006
    deployment_region: ''
- model: networks.network
  pk: 755
  fields:
    fdsn_code: XC
    name: Pacaya Tremor
    website: ''
    operator: 56
    doi: 10.7914/SN/XC_2011
    deployment_region: ''
- model: networks.network
  pk: 812
  fields:
    fdsn_code: XC
    name: Observing Pine Island Glacier (PIG) ice shelf deformation and fracture using
      a GPS and Seismic Network
    website: ''
    operator: 845
    doi: 10.7914/SN/XC_2012
    deployment_region: ''
- model: networks.network
  pk: 2000
  fields:
    fdsn_code: XC
    name: Florida Magnetotelluric Time Series (USGS-GEOMAG, Florida 2015 Long Period)
    website: ''
    operator: null
    doi: 10.7914/SN/XC_2015
    deployment_region: ''
- model: networks.network
  pk: 1223
  fields:
    fdsn_code: XC
    name: Pantanal, Chaco and Paraná (PCPB) structural studies network
    website: http://www.moho.iag.usp.br/
    operator: 593
    doi: 10.7914/8scf-yd39
    deployment_region: ''
- model: networks.network
  pk: 1497
  fields:
    fdsn_code: XD
    name: Galopogas Oblique Seismic Experiment
    website: ''
    operator: 1309
    doi: 10.7914/SN/XD_1979
    deployment_region: ''
- model: networks.network
  pk: 1717
  fields:
    fdsn_code: XD
    name: Seismic-Refraction Profiles in the Western Mojave Desert, California
    website: http://ds.iris.edu/data/reports/2000/00-007/
    operator: 1
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1515
  fields:
    fdsn_code: XD
    name: Low Frequency Acoustic Seismic Experiment
    website: ''
    operator: 1309
    doi: 10.7914/SN/XD_1989
    deployment_region: ''
- model: networks.network
  pk: 107
  fields:
    fdsn_code: XD
    name: Tararua BB Array, New Zealand
    website: ''
    operator: 9
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 68
  fields:
    fdsn_code: XD
    name: Seismic investigations of the Lithospheric Structure of the Tanzanian Craton
    website: ''
    operator: 1698
    doi: 10.7914/SN/XD_1994
    deployment_region: ''
- model: networks.network
  pk: 69
  fields:
    fdsn_code: XD
    name: Seismic study of the Iceland hotspot
    website: ''
    operator: 1698
    doi: 10.7914/SN/XD_1996
    deployment_region: ''
- model: networks.network
  pk: 79
  fields:
    fdsn_code: XD
    name: Natural Seismicity Investigation of Active Continental Breakup in the Woodlark
      Basin
    website: ''
    operator: 1698
    doi: 10.7914/SN/XD_1999
    deployment_region: ''
- model: networks.network
  pk: 206
  fields:
    fdsn_code: XD
    name: Broadband Seismic Studies of Dome Growth at Merapi Volcano, Indonesia
    website: ''
    operator: 1698
    doi: 10.7914/SN/XD_2001
    deployment_region: ''
- model: networks.network
  pk: 247
  fields:
    fdsn_code: XD
    name: Broadband Seismic Experiment in Various Regions in China
    website: ''
    operator: 1698
    doi: 10.7914/SN/XD_2002
    deployment_region: ''
- model: networks.network
  pk: 469
  fields:
    fdsn_code: XD
    name: Development of A Power and Communication for Remote Autonomous GPS and Seismic
      Stations in Antarctica
    website: ''
    operator: 1698
    doi: 10.7914/SN/XD_2007
    deployment_region: ''
- model: networks.network
  pk: 758
  fields:
    fdsn_code: XD
    name: 'Passive seismic study of a magma-dominated rift: the Salton Trough'
    website: ''
    operator: 45
    doi: 10.7914/SN/XD_2011
    deployment_region: ''
- model: networks.network
  pk: 908
  fields:
    fdsn_code: XD
    name: 'Collaborative Research: Illuminating the architecture of the greater Mount
      St. Helens magmatic systems from slab to surface'
    website: ''
    operator: 1657
    doi: 10.7914/SN/XD_2014
    deployment_region: ''
- model: networks.network
  pk: 1359
  fields:
    fdsn_code: XD
    name: Maupasacq
    website: ''
    operator: 1155
    doi: 10.7914/SN/XD_2017
    deployment_region: ''
- model: networks.network
  pk: 1402
  fields:
    fdsn_code: XD
    name: Alaska Community OBS Experiment
    website: ''
    operator: 1196
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1747
  fields:
    fdsn_code: XD
    name: Earthquakes_IINGENUNAM_DEV
    website: ''
    operator: null
    doi: 10.7914/SN/XD_2020
    deployment_region: ''
- model: networks.network
  pk: 106
  fields:
    fdsn_code: XE
    name: PANDA -- New Madrid Experiment
    website: ''
    operator: 52
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 70
  fields:
    fdsn_code: XE
    name: BBand Andean Joint Exp. / Seismic Exploration of Deep Andes
    website: ''
    operator: 1698
    doi: 10.7914/SN/XE_1994
    deployment_region: ''
- model: networks.network
  pk: 1
  fields:
    fdsn_code: XE
    name: Iceland Plate Boundary Hazard Survey
    website: ''
    operator: 1698
    doi: 10.7914/SN/XE_1996
    deployment_region: ''
- model: networks.network
  pk: 117
  fields:
    fdsn_code: XE
    name: Eifel Plume
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 93
  fields:
    fdsn_code: XE
    name: Broadband Experiment Across the Alaska Range
    website: ''
    operator: 36
    doi: 10.7914/SN/XE_1999
    deployment_region: ''
- model: networks.network
  pk: 249
  fields:
    fdsn_code: XE
    name: Torfajokull 2002
    website: ''
    operator: 295
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 267
  fields:
    fdsn_code: XE
    name: Geodynamics of Indentor Corners
    website: ''
    operator: 1698
    doi: 10.7914/SN/XE_2003
    deployment_region: ''
- model: networks.network
  pk: 388
  fields:
    fdsn_code: XE
    name: Sierra Nevada EarthScope Project
    website: ''
    operator: 446
    doi: 10.7914/SN/XE_2005
    deployment_region: ''
- model: networks.network
  pk: 539
  fields:
    fdsn_code: XE
    name: TICO-CAVA
    website: ''
    operator: 1309
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 620
  fields:
    fdsn_code: XE
    name: Sierra Negra Array Galapagos
    website: ''
    operator: 539
    doi: 10.7914/SN/XE_2009
    deployment_region: ''
- model: networks.network
  pk: 831
  fields:
    fdsn_code: XE
    name: Seismic Activity of Low Angle Normal Faults in Death Valley, Caifornia
    website: ''
    operator: 1657
    doi: 10.7914/SN/XE_2012
    deployment_region: ''
- model: networks.network
  pk: 1113
  fields:
    fdsn_code: XE
    name: Study of the Socorro Magma Body
    website: ''
    operator: 1720
    doi: 10.7914/SN/XE_2015
    deployment_region: ''
- model: networks.network
  pk: 1246
  fields:
    fdsn_code: XE
    name: Pedernales
    website: ''
    operator: 1137
    doi: 10.7914/SN/XE_2016
    deployment_region: ''
- model: networks.network
  pk: 1403
  fields:
    fdsn_code: XE
    name: Pacific Array - Haxby
    website: ''
    operator: 2
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1748
  fields:
    fdsn_code: XE
    name: High Resolution Imaging of the Pedernales Earthquake Rupture Zone - Nodes
    website: ''
    operator: null
    doi: 10.7914/SN/XE_2020
    deployment_region: ''
- model: networks.network
  pk: 2002
  fields:
    fdsn_code: XE
    name: HERSK-TNA, Hekla Real-Time Seismic Network - Transnational Access Eurovolc
      project
    website: ''
    operator: null
    doi: 10.14470/KR7576456252
    deployment_region: ''
- model: networks.network
  pk: 2003
  fields:
    fdsn_code: XE
    name: Pollino Broad-Band Near Fault Observatory (2022-2033), Southern Italy
    website: ''
    operator: null
    doi: 10.13127/sd/ns6hb3q8ve
    deployment_region: ''
- model: networks.network
  pk: 2
  fields:
    fdsn_code: XF
    name: Anza Borehole Experiment
    website: ''
    operator: 1698
    doi: 10.7914/SN/XF_1987
    deployment_region: ''
- model: networks.network
  pk: 72
  fields:
    fdsn_code: XF
    name: Peninsular Range
    website: ''
    operator: 1698
    doi: 10.7914/SN/XF_1994
    deployment_region: ''
- model: networks.network
  pk: 3
  fields:
    fdsn_code: XF
    name: Antarctic Microearthquake Project, Monitoring of Ice Stream C, West Antarctica
    website: ''
    operator: 1698
    doi: 10.7914/SN/XF_1995
    deployment_region: ''
- model: networks.network
  pk: 118
  fields:
    fdsn_code: XF
    name: GEDEPTH-II
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 136
  fields:
    fdsn_code: XF
    name: Laramie Telemetered Broad-band Array
    website: ''
    operator: 1698
    doi: 10.7914/SN/XF_2000
    deployment_region: ''
- model: networks.network
  pk: 251
  fields:
    fdsn_code: XF
    name: 'Collaborative Research: Lithospheric Scale Dynamics of Active Mountain
      Building along the Himalayan-Tibetan Collision Zone'
    website: ''
    operator: 1698
    doi: 10.7914/SN/XF_2002
    deployment_region: ''
- model: networks.network
  pk: 416
  fields:
    fdsn_code: XF
    name: Mapping the Rivera Subduction Zone
    website: ''
    operator: 1698
    doi: 10.7914/SN/XF_2006
    deployment_region: ''
- model: networks.network
  pk: 567
  fields:
    fdsn_code: XF
    name: Red Seismological Experiment
    website: ''
    operator: 113
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 621
  fields:
    fdsn_code: XF
    name: 'Collaborative Research: Relating glacier-generated seismicity to ice motion,
      basal processes and iceberg calving.'
    website: ''
    operator: 36
    doi: 10.7914/SN/XF_2009
    deployment_region: ''
- model: networks.network
  pk: 837
  fields:
    fdsn_code: XF
    name: Mantle serpentinization and water cycling through the Mariana Trench and
      Forearc
    website: ''
    operator: 11
    doi: 10.7914/SN/XF_2012
    deployment_region: ''
- model: networks.network
  pk: 967
  fields:
    fdsn_code: XF
    name: Understanding Precambrian to Present Assembly of Greenland
    website: ''
    operator: 1545
    doi: 10.7914/SN/XF_2014
    deployment_region: ''
- model: networks.network
  pk: 1378
  fields:
    fdsn_code: XF
    name: INFRA-ETNA
    website: ''
    operator: 342
    doi: 10.7914/SN/XF_2017
    deployment_region: ''
- model: networks.network
  pk: 1444
  fields:
    fdsn_code: XF
    name: Hazard in Tanzanian Rift
    website: ''
    operator: 1155
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1937
  fields:
    fdsn_code: XF
    name: The GEYER seismic network
    website: ''
    operator: null
    doi: 10.14470/KS7575632014
    deployment_region: ''
- model: networks.network
  pk: 1749
  fields:
    fdsn_code: XF
    name: High Resolution Imaging of the Pedernales Earthquake Rupture Zone - Broadbands
    website: ''
    operator: null
    doi: 10.7914/SN/XF_2021
    deployment_region: ''
- model: networks.network
  pk: 2191
  fields:
    fdsn_code: XF
    name: META-WT
    website: ''
    operator: null
    doi: 10.14470/KS178126
    deployment_region: ''
- model: networks.network
  pk: 2343
  fields:
    fdsn_code: XF
    name: MACIV profiles (Multiscale seismic imaging of Massif Central)
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 296
  fields:
    fdsn_code: XG
    name: Rocky Mountain Front II
    website: ''
    operator: 1698
    doi: 10.7914/SN/XG_1992
    deployment_region: ''
- model: networks.network
  pk: 110
  fields:
    fdsn_code: XG
    name: Anisotropy AI
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 4
  fields:
    fdsn_code: XG
    name: 'Nanga Parbat Pakistan, Crustal Reworking During Orogeny: An Active System
      Himalayan Perspective'
    website: ''
    operator: 1698
    doi: 10.7914/SN/XG_1995
    deployment_region: ''
- model: networks.network
  pk: 119
  fields:
    fdsn_code: XG
    name: Amazon
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 94
  fields:
    fdsn_code: XG
    name: 'Eastern Turkey Seismic Experiment: Lithospheric Structure in an Active
      Continental Collision Zone'
    website: ''
    operator: 1698
    doi: 10.7914/SN/XG_1999
    deployment_region: ''
- model: networks.network
  pk: 252
  fields:
    fdsn_code: XG
    name: A Comparative Study of Natural and Man-Induced Seismicity in the Yanquing-Huailai
      Basin and the Haicheng Area
    website: ''
    operator: 1698
    doi: 10.7914/SN/XG_2002
    deployment_region: ''
- model: networks.network
  pk: 630
  fields:
    fdsn_code: XG
    name: Cascadia Array of Arrays
    website: ''
    operator: 1657
    doi: 10.7914/SN/XG_2009
    deployment_region: ''
- model: networks.network
  pk: 853
  fields:
    fdsn_code: XG
    name: Underground Array
    website: ''
    operator: 389
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1022
  fields:
    fdsn_code: XG
    name: Barcelonnette 2014 aftershock sequence
    website: ''
    operator: 272
    doi: 10.15778/RESIF.XG2014
    deployment_region: ''
- model: networks.network
  pk: 1148
  fields:
    fdsn_code: XG
    name: Colorado River Runoff Pilot Project
    website: ''
    operator: 1720
    doi: 10.7914/SN/XG_2015
    deployment_region: ''
- model: networks.network
  pk: 1244
  fields:
    fdsn_code: XG
    name: Universidad Tecnica de Ambato
    website: http://ficm.uta.edu.ec
    operator: 1182
    doi: 10.7914/SN/XG_2016
    deployment_region: ''
- model: networks.network
  pk: 1372
  fields:
    fdsn_code: XG
    name: San Bernardino Basin (USGS) - Jan 2017 nodal deployment
    website: ''
    operator: 1678
    doi: 10.7914/SN/XG_2017
    deployment_region: ''
- model: networks.network
  pk: 1448
  fields:
    fdsn_code: XG
    name: Rattlesnake Ridge 2018
    website: ''
    operator: 1683
    doi: 10.7914/SN/XG_2018
    deployment_region: ''
- model: networks.network
  pk: 1581
  fields:
    fdsn_code: XG
    name: Svalbard - Vallunden
    website: https://icewaveguide.osug.fr
    operator: 262
    doi: 10.15778/RESIF.XG2019
    deployment_region: ''
- model: networks.network
  pk: 2029
  fields:
    fdsn_code: XG
    name: 'France 2020, DARE project : Temporary Dense nodal seismic array in the
      Rhône Valley,'
    website: ''
    operator: null
    doi: 10.15778/RESIF.XG2020
    deployment_region: ''
- model: networks.network
  pk: 1887
  fields:
    fdsn_code: XG
    name: Two-station Seismic Noise and Signal Site Survey in Uzbekistan
    website: ''
    operator: null
    doi: 10.7914/SN/XG_2021
    deployment_region: ''
- model: networks.network
  pk: 2072
  fields:
    fdsn_code: XG
    name: Geophysical Habitat of Subglacial Thwaites
    website: ''
    operator: null
    doi: 10.7914/SN/XG_2023
    deployment_region: ''
- model: networks.network
  pk: 1802
  fields:
    fdsn_code: XH
    name: Cajon Pass Borehole Recording Phase I
    website: ''
    operator: null
    doi: 10.7914/SN/XH_1992
    deployment_region: ''
- model: networks.network
  pk: 5
  fields:
    fdsn_code: XH
    name: Colorado Plateau-Great Basin Network, Basin & Range Add On
    website: ''
    operator: 1698
    doi: 10.7914/SN/XH_1994
    deployment_region: ''
- model: networks.network
  pk: 85
  fields:
    fdsn_code: XH
    name: Altiplano-Puna Volcanic Complex Seismic Experiment
    website: ''
    operator: 1698
    doi: 10.7914/SN/XH_1996
    deployment_region: ''
- model: networks.network
  pk: 121
  fields:
    fdsn_code: XH
    name: TransAlp-1
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 122
  fields:
    fdsn_code: XH
    name: ISSA2000
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 208
  fields:
    fdsn_code: XH
    name: START
    website: ''
    operator: 1698
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 253
  fields:
    fdsn_code: XH
    name: Integrated Seismological Studies of Crust and Upper Mantle Structure in
      Western Anatolia
    website: ''
    operator: 1698
    doi: 10.7914/SN/XH_2002
    deployment_region: ''
- model: networks.network
  pk: 307
  fields:
    fdsn_code: XH
    name: Seismic Array Studies of Cascadia Deep Tremor
    website: ''
    operator: 1698
    doi: 10.7914/SN/XH_2004
    deployment_region: ''
- model: networks.network
  pk: 377
  fields:
    fdsn_code: XH
    name: Cascade Tiltmeter Array
    website: ''
    operator: 1553
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 478
  fields:
    fdsn_code: XH
    name: Hawaiian South Flank Slow EQ Project
    website: ''
    operator: 27
    doi: 10.7914/SN/XH_2007
    deployment_region: ''
- model: networks.network
  pk: 571
  fields:
    fdsn_code: XH
    name: Eastern Sierras Pampeanas, Lithospheric Structure above the variably dipping
      Nazca Slab
    website: ''
    operator: 1464
    doi: 10.7914/SN/XH_2008
    deployment_region: ''
- model: networks.network
  pk: 742
  fields:
    fdsn_code: XH
    name: Seismic Survey of Greeland Icesheet Margins
    website: ''
    operator: 577
    doi: 10.12686/sed/networks/xh
    deployment_region: ''
- model: networks.network
  pk: 835
  fields:
    fdsn_code: XH
    name: Small aperture array for observing a slow slip event on Kilauea volcano.
    website: ''
    operator: 27
    doi: 10.7914/SN/XH_2012
    deployment_region: ''
- model: networks.network
  pk: 1006
  fields:
    fdsn_code: XH
    name: 'Collaborative Research: Collaborative Research: Dynamic Response of the
      Ross Ice Shelf to Ocean Waves and Structure and Dynamics of the Ross Sea from
      a Passive Seismic Deployment on the Ross Ice Shelf'
    website: https://scripps.ucsd.edu/centers/iceshelfvibes/
    operator: 1433
    doi: 10.7914/SN/XH_2014
    deployment_region: ''
- model: networks.network
  pk: 1451
  fields:
    fdsn_code: XH
    name: PREST in Cuba
    website: http://www.ipgp.fr/fr/ovsm/observatoire-volcanologique-sismologique-de-martinique
    operator: 345
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1754
  fields:
    fdsn_code: XH
    name: White Sand Test Facility ANSWT Noise Test
    website: ''
    operator: null
    doi: 10.7914/SN/XH_2020
    deployment_region: ''
- model: networks.network
  pk: 2061
  fields:
    fdsn_code: XH
    name: Fagradalsfjall Acoustics
    website: ''
    operator: null
    doi: 10.7914/SN/XH_2021
    deployment_region: ''
- model: networks.network
  pk: 2004
  fields:
    fdsn_code: XH
    name: FocusX temporary OBS-network
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 111
  fields:
    fdsn_code: XI
    name: GEDEPTH 1
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 6
  fields:
    fdsn_code: XI
    name: Broadband Seismic Characterization of the Arabian Shield
    website: ''
    operator: 1698
    doi: 10.7914/SN/XI_1995
    deployment_region: ''
- model: networks.network
  pk: 90
  fields:
    fdsn_code: XI
    name: Study of Changbai Volcanoes and Deep Subduction Zone
    website: ''
    operator: 1698
    doi: 10.7914/SN/XI_1998
    deployment_region: ''
- model: networks.network
  pk: 133
  fields:
    fdsn_code: XI
    name: Seismic Investigation of Deep Structure Beneath the Ethiopian Plateau and
      Afar Depression
    website: ''
    operator: 1698
    doi: 10.7914/SN/XI_2000
    deployment_region: ''
- model: networks.network
  pk: 268
  fields:
    fdsn_code: XI
    name: TAG Hydrothermal Mound Passive Seismic Experiment
    website: ''
    operator: 1309
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 383
  fields:
    fdsn_code: XI
    name: 3D Tomographic Imaging of the Chicxulub Crater
    website: ''
    operator: 299
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 420
  fields:
    fdsn_code: XI
    name: South Pole Analysis of Machines, Characterization of High Frequency Noise
      Generated at the South Pole Station, Antarctica
    website: ''
    operator: 2
    doi: 10.7914/SN/XI_2006
    deployment_region: ''
- model: networks.network
  pk: 479
  fields:
    fdsn_code: XI
    name: Collision of the Burma Arc accretionary prism and foldbelt with the Ganges-Brahmaputra
      Delta in Bangladesh
    website: ''
    operator: 77
    doi: 10.7914/SN/XI_2007
    deployment_region: ''
- model: networks.network
  pk: 766
  fields:
    fdsn_code: XI
    name: Superior Province Rifting Earthscope Experiment
    website: http://geophysics.earth.northwestern.edu/SPREE/Welcome.html
    operator: 1568
    doi: 10.7914/SN/XI_2011
    deployment_region: ''
- model: networks.network
  pk: 910
  fields:
    fdsn_code: XI
    name: Long Beach Broadband or LA Syncline Seismic Interferometry Experiment
    website: ''
    operator: 1093
    doi: 10.7914/SN/XI_2014
    deployment_region: ''
- model: networks.network
  pk: 1150
  fields:
    fdsn_code: XI
    name: Enid OK Network
    website: ''
    operator: 1546
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1447
  fields:
    fdsn_code: XI
    name: Instrumentation for Multidisciplinary Monitoring of an Alaskan Peatland
    website: ''
    operator: null
    doi: 10.7914/SN/XI_2018
    deployment_region: ''
- model: networks.network
  pk: 2378
  fields:
    fdsn_code: XI
    name: Seismic Baseline Survey Along the Northern Gulf of Mexico in Texas
    website: ''
    operator: null
    doi: 10.7914/x8gs-a153
    deployment_region: ''
- model: networks.network
  pk: 1512
  fields:
    fdsn_code: XJ
    name: Argo Abyssal Plain VSP
    website: ''
    operator: 1309
    doi: 10.7914/SN/XJ_1988
    deployment_region: ''
- model: networks.network
  pk: 112
  fields:
    fdsn_code: XJ
    name: RESERVED
    website: ''
    operator: 1698
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 7
  fields:
    fdsn_code: XJ
    name: Adirondack Broadband Campaign
    website: ''
    operator: 1698
    doi: 10.7914/SN/XJ_1995
    deployment_region: ''
- model: networks.network
  pk: 8
  fields:
    fdsn_code: XJ
    name: The Sierran Paradox Experiment
    website: ''
    operator: 1698
    doi: 10.7914/SN/XJ_1997
    deployment_region: ''
- model: networks.network
  pk: 75
  fields:
    fdsn_code: XJ
    name: Side Edge of Kamchatka Subduction
    website: ''
    operator: 1698
    doi: 10.7914/SN/XJ_1998
    deployment_region: ''
- model: networks.network
  pk: 199
  fields:
    fdsn_code: XJ
    name: Eastern Snake River Plain Experiment, Shear-wave Splitting in the Snake
      River Plain
    website: ''
    operator: 1698
    doi: 10.7914/SN/XJ_2000
    deployment_region: ''
- model: networks.network
  pk: 255
  fields:
    fdsn_code: XJ
    name: Ethiopian Afar Geophysical Lithospheric Experiment
    website: ''
    operator: 282
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 311
  fields:
    fdsn_code: XJ
    name: Seismic Experiment in the Aisen Region of Chile
    website: ''
    operator: 102
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 480
  fields:
    fdsn_code: XJ
    name: Tomo TEIDEVS
    website: ''
    operator: 342
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 308
  fields:
    fdsn_code: XJ
    name: Wells, Nevada Aftershock Recording
    website: ''
    operator: 1495
    doi: 10.7914/SN/XJ_2008
    deployment_region: ''
- model: networks.network
  pk: 628
  fields:
    fdsn_code: XJ
    name: L' Aquila Aftershock Experiment
    website: ''
    operator: 1209
    doi: 10.15778/RESIF.XJ2009
    deployment_region: ''
- model: networks.network
  pk: 668
  fields:
    fdsn_code: XJ
    name: High-resolution imaging of magma transport at the summit of Kilauea Volcano
    website: ''
    operator: 649
    doi: 10.7914/SN/XJ_2010
    deployment_region: ''
- model: networks.network
  pk: 771
  fields:
    fdsn_code: XJ
    name: Gulf of Mexico Hydrates Research Consortium
    website: ''
    operator: 1309
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 840
  fields:
    fdsn_code: XJ
    name: Fuego Volcano VLP and Tilt Experiment
    website: ''
    operator: 56
    doi: 10.7914/SN/XJ_2012
    deployment_region: ''
- model: networks.network
  pk: 920
  fields:
    fdsn_code: XJ
    name: Magadi-Natron Magmatic Rifting Studies
    website: ''
    operator: 539
    doi: 10.7914/SN/XJ_2013
    deployment_region: ''
- model: networks.network
  pk: 1224
  fields:
    fdsn_code: XJ
    name: Impact of subglacial discharge on turbulent plume dynamics and ocean-glacier
      heat and mass transfer
    website: ''
    operator: 865
    doi: 10.7914/SN/XJ_2016
    deployment_region: ''
- model: networks.network
  pk: 1473
  fields:
    fdsn_code: XJ
    name: Deployments associated with OBS deployments in Swiss Lakes
    website: http://seismo.ethz.ch/
    operator: 577
    doi: 10.12686/sed/networks/xj
    deployment_region: ''
- model: networks.network
  pk: 109
  fields:
    fdsn_code: XK
    name: RESERVED
    website: ''
    operator: 1698
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 71
  fields:
    fdsn_code: XK
    name: ICEMELT, Anarctica
    website: ''
    operator: 1698
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 86
  fields:
    fdsn_code: XK
    name: Chicxulub Impact Crater, Yucatan
    website: ''
    operator: 1698
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 9
  fields:
    fdsn_code: XK
    name: Teleseismic Studies in the Western Superior Transect, Canada
    website: ''
    operator: 1698
    doi: 10.7914/SN/XK_1997
    deployment_region: ''
- model: networks.network
  pk: 10
  fields:
    fdsn_code: XK
    name: Merapi and Semeru Volcano Project
    website: ''
    operator: 1698
    doi: 10.7914/SN/XK_1998
    deployment_region: ''
- model: networks.network
  pk: 95
  fields:
    fdsn_code: XK
    name: Lithospheric Structure and Evolution of the Rocky Mountain Transect
    website: ''
    operator: 1698
    doi: 10.7914/SN/XK_1999
    deployment_region: ''
- model: networks.network
  pk: 212
  fields:
    fdsn_code: XK
    name: 'Reflections Under the Scottish Highlands: A Broadband Investigation of
      Upper Mantle Reflectors in Scotland'
    website: ''
    operator: 1698
    doi: 10.7914/SN/XK_2001
    deployment_region: ''
- model: networks.network
  pk: 325
  fields:
    fdsn_code: XK
    name: RISTRA 1.5 -- Colorado Plateau Extension
    website: ''
    operator: 1698
    doi: 10.7914/SN/XK_2004
    deployment_region: ''
- model: networks.network
  pk: 489
  fields:
    fdsn_code: XK
    name: POLENET/LAPNET
    website: ''
    operator: 1209
    doi: 10.15778/RESIF.XK2007
    deployment_region: ''
- model: networks.network
  pk: 672
  fields:
    fdsn_code: XK
    name: Big Horn Project Regional Array Deployment
    website: ''
    operator: 70
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 773
  fields:
    fdsn_code: XK
    name: Passive seismic for geothermal exploration, Fairmont, Montana
    website: ''
    operator: 331
    doi: 10.7914/SN/XK_2011
    deployment_region: ''
- model: networks.network
  pk: 856
  fields:
    fdsn_code: XK
    name: Seismic Arrays for African Rift Initation
    website: ''
    operator: 60
    doi: 10.7914/SN/XK_2012
    deployment_region: ''
- model: networks.network
  pk: 1180
  fields:
    fdsn_code: XK
    name: Seismic Array of the Sevilleta
    website: ''
    operator: 1470
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1248
  fields:
    fdsn_code: XK
    name: Delineating preferential flow paths from recharge for water planning and
      management
    website: ''
    operator: 1720
    doi: 10.7914/SN/XK_2016
    deployment_region: ''
- model: networks.network
  pk: 1375
  fields:
    fdsn_code: XK
    name: Ivrea - AlpArray Complementary Experiment
    website: ''
    operator: 1211
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1759
  fields:
    fdsn_code: XK
    name: Temporary network seismic in Central Calabria
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1882
  fields:
    fdsn_code: XK
    name: Geisel Library
    website: ''
    operator: null
    doi: 10.7914/SN/XK_2021
    deployment_region: ''
- model: networks.network
  pk: 82
  fields:
    fdsn_code: XL
    name: Sierras Broadband II
    website: ''
    operator: 1698
    doi: 10.7914/SN/XL_1994
    deployment_region: ''
- model: networks.network
  pk: 11
  fields:
    fdsn_code: XL
    name: North Korea Nuclear Site Investigation
    website: ''
    operator: 1698
    doi: 10.7914/SN/XL_1995
    deployment_region: ''
- model: networks.network
  pk: 87
  fields:
    fdsn_code: XL
    name: An asthenosphere-lithosphere probe in North America
    website: ''
    operator: 1698
    doi: 10.7914/SN/XL_1997
    deployment_region: ''
- model: networks.network
  pk: 12
  fields:
    fdsn_code: XL
    name: Santa Clara Valley Fill structure
    website: ''
    operator: 1698
    doi: 10.7914/SN/XL_1998
    deployment_region: ''
- model: networks.network
  pk: 135
  fields:
    fdsn_code: XL
    name: San Francisco/Oakland Dense Array 2000
    website: ''
    operator: 1698
    doi: 10.7914/SN/XL_1999
    deployment_region: ''
- model: networks.network
  pk: 265
  fields:
    fdsn_code: XL
    name: COnsortium for Arizona Reconnaissance Seismic Experiment
    website: ''
    operator: 9
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 309
  fields:
    fdsn_code: XL
    name: 'Collaborative Research: Dynamic controls on tidewater glacier retreat'
    website: ''
    operator: 1654
    doi: 10.7914/SN/XL_2008
    deployment_region: ''
- model: networks.network
  pk: 859
  fields:
    fdsn_code: XL
    name: Central Mongolia Seismic Experiment
    website: ''
    operator: 1609
    doi: 10.7914/SN/XL_2012
    deployment_region: ''
- model: networks.network
  pk: 1386
  fields:
    fdsn_code: XL
    name: McGill Dawson-Septimus Induced Seismicity Study
    website: ''
    operator: 527
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 83
  fields:
    fdsn_code: XM
    name: New Zealand Study
    website: ''
    operator: 1698
    doi: 10.7914/SN/XM_1994
    deployment_region: ''
- model: networks.network
  pk: 13
  fields:
    fdsn_code: XM
    name: Wabash Valley Array Study
    website: ''
    operator: 1698
    doi: 10.7914/SN/XM_1995
    deployment_region: ''
- model: networks.network
  pk: 88
  fields:
    fdsn_code: XM
    name: TOMOG 3D
    website: ''
    operator: 1698
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 91
  fields:
    fdsn_code: XM
    name: Ocean Seismic Network Exp.
    website: ''
    operator: 1698
    doi: 10.7914/SN/XM_1998
    deployment_region: ''
- model: networks.network
  pk: 80
  fields:
    fdsn_code: XM
    name: Colorado Plateau/Rio Grand Rift/Great Plains Seismic Transect
    website: http://www.iris.washington.edu/gmap/XM?timewindow=1999-2001
    operator: 1698
    doi: 10.7914/SN/XM_1999
    deployment_region: ''
- model: networks.network
  pk: 263
  fields:
    fdsn_code: XM
    name: Ethiopia-Afar Geoscientific Lithospheric Experiment 6TD Passive Array
    website: ''
    operator: 187
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 326
  fields:
    fdsn_code: XM
    name: Vestmanna04 (SeiFaBa Project)
    website: ''
    operator: 102
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 380
  fields:
    fdsn_code: XM
    name: ALPASS
    website: ''
    operator: 1698
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 491
  fields:
    fdsn_code: XM
    name: Western Tibet passive array deployment
    website: ''
    operator: 1698
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 775
  fields:
    fdsn_code: XM
    name: Broadband recording at the site of great earthquake rupture in the Alaska
      Megathrust
    website: ''
    operator: 1715
    doi: 10.7914/SN/XM_2011
    deployment_region: ''
- model: networks.network
  pk: 866
  fields:
    fdsn_code: XM
    name: ARGOS - Alutu and Regional Geophysical Observation Study
    website: ''
    operator: 135
    doi: 10.7914/SN/XM_2012
    deployment_region: ''
- model: networks.network
  pk: 1227
  fields:
    fdsn_code: XM
    name: Poroelastic Tomography at Brady Geothermal Field
    website: ''
    operator: 27
    doi: 10.7914/SN/XM_2016
    deployment_region: ''
- model: networks.network
  pk: 1399
  fields:
    fdsn_code: XM
    name: Geothermal Seismic Exploration and Monitoring Via Ambient Seismic Noise
      Interferometry
    website: ''
    operator: 1468
    doi: 10.7914/SN/XM_2017
    deployment_region: ''
- model: networks.network
  pk: 1608
  fields:
    fdsn_code: XM
    name: REMPARTS
    website: ''
    operator: 1261
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2019
  fields:
    fdsn_code: XM
    name: TANGO-BB
    website: ''
    operator: null
    doi: 10.7914/SN/XM_2022
    deployment_region: ''
- model: networks.network
  pk: 113
  fields:
    fdsn_code: XN
    name: TOR-0
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 14
  fields:
    fdsn_code: XN
    name: Irian Jaya RAMP
    website: ''
    operator: 1698
    doi: 10.7914/SN/XN_1996
    deployment_region: ''
- model: networks.network
  pk: 76
  fields:
    fdsn_code: XN
    name: Los Angeles Region Seismic Experiment -- Passive Phase
    website: ''
    operator: 1698
    doi: 10.7914/SN/XN_1998
    deployment_region: ''
- model: networks.network
  pk: 200
  fields:
    fdsn_code: XN
    name: Parkfield Passive Seismic Array
    website: ''
    operator: 27
    doi: 10.7914/SN/XN_2000
    deployment_region: ''
- model: networks.network
  pk: 269
  fields:
    fdsn_code: XN
    name: 'Collaborative Research: Canadian Northwest Seismic Experiment'
    website: ''
    operator: 1698
    doi: 10.7914/SN/XN_2003
    deployment_region: ''
- model: networks.network
  pk: 740
  fields:
    fdsn_code: XN
    name: TaskForce_Java
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1284
  fields:
    fdsn_code: XN
    name: Deep Structure of the Nortwaster Tibet Collison Zone
    website: ''
    operator: 45
    doi: 10.7914/SN/XN_2007
    deployment_region: ''
- model: networks.network
  pk: 580
  fields:
    fdsn_code: XN
    name: 'Bolivar: Western Venezuela'
    website: ''
    operator: 1474
    doi: 10.7914/SN/XN_2008
    deployment_region: ''
- model: networks.network
  pk: 670
  fields:
    fdsn_code: XN
    name: Monitgoring seismicity associated with a possible asperity on the Cascadia
      megathrust
    website: ''
    operator: 1524
    doi: 10.7914/SN/XN_2010
    deployment_region: ''
- model: networks.network
  pk: 780
  fields:
    fdsn_code: XN
    name: joint summer field camp BSU/CSM/Imperial College of London
    website: ''
    operator: 1571
    doi: 10.7914/SN/XN_2011
    deployment_region: ''
- model: networks.network
  pk: 1058
  fields:
    fdsn_code: XN
    name: Dynamic Response of the Ross Ice Shelf to to Wave Induced Vibrations
    website: ''
    operator: 1433
    doi: 10.7914/SN/XN_2014
    deployment_region: ''
- model: networks.network
  pk: 1188
  fields:
    fdsn_code: XN
    name: Gorkha Earthquake 2015
    website: ''
    operator: 10
    doi: 10.14470/KA7560056170
    deployment_region: ''
- model: networks.network
  pk: 2021
  fields:
    fdsn_code: XN
    name: TANGO-Node
    website: ''
    operator: null
    doi: 10.7914/SN/XN_2022
    deployment_region: ''
- model: networks.network
  pk: 2398
  fields:
    fdsn_code: XN
    name: GUANCHE 2024 OBS network
    website: ''
    operator: null
    doi: 10.7914/sq4v-jg11
    deployment_region: ''
- model: networks.network
  pk: 115
  fields:
    fdsn_code: XO
    name: CINCA95
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 116
  fields:
    fdsn_code: XO
    name: ANCORP96-AN
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 15
  fields:
    fdsn_code: XO
    name: The Origins of Mantle Anisotropy beneath Eastern North America
    website: ''
    operator: 7
    doi: 10.7914/SN/XO_1997
    deployment_region: ''
- model: networks.network
  pk: 204
  fields:
    fdsn_code: XO
    name: Santa Clara Valley 2000
    website: ''
    operator: 255
    doi: 10.7914/SN/XO_2000
    deployment_region: ''
- model: networks.network
  pk: 270
  fields:
    fdsn_code: XO
    name: 'US-Japan Collaborative Research: Multi-scale seismic imaging of the Mariana
      Subduction Factory'
    website: ''
    operator: 1698
    doi: 10.7914/SN/XO_2003
    deployment_region: ''
- model: networks.network
  pk: 385
  fields:
    fdsn_code: XO
    name: Eastern Black Sea Seismic Experiment
    website: ''
    operator: 422
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 629
  fields:
    fdsn_code: XO
    name: NOISY
    website: ''
    operator: 45
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 493
  fields:
    fdsn_code: XO
    name: INDEPTH IV
    website: ''
    operator: 102
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 674
  fields:
    fdsn_code: XO
    name: 'Deep Fault Drilling Project, Alpine Fault, New Zealand: Whataroa-Wanganui
      Passive Seismology Experiment 2010'
    website: ''
    operator: 1578
    doi: 10.7914/SN/XO_2010
    deployment_region: ''
- model: networks.network
  pk: 791
  fields:
    fdsn_code: XO
    name: Ozark Illinois Indiana Kentucky (OIINK) Flexible Array Experiment
    website: http://www.indiana.edu/~oiink/
    operator: 34
    doi: 10.7914/SN/XO_2011
    deployment_region: ''
- model: networks.network
  pk: 1276
  fields:
    fdsn_code: XO
    name: Seismic Network for Site Effect Studies in Amatrice Area (Central Italy)
    website: http://www.ingv.it
    operator: 1287
    doi: 10.13127/SD/7TXeGdo5X8
    deployment_region: ''
- model: networks.network
  pk: 1450
  fields:
    fdsn_code: XO
    name: 'AACSE: Alaska Amphibious Community seismic Experiment'
    website: ''
    operator: 1546
    doi: 10.7914/SN/XO_2018
    deployment_region: ''
- model: networks.network
  pk: 1781
  fields:
    fdsn_code: XO
    name: Determination of the deep shear wave velocity structure of northwestern
      Washoe Valley
    website: ''
    operator: null
    doi: 10.7914/SN/XO_2020
    deployment_region: ''
- model: networks.network
  pk: 1899
  fields:
    fdsn_code: XO
    name: Vuache
    website: ''
    operator: null
    doi: 10.15778/RESIF.XO2021
    deployment_region: ''
- model: networks.network
  pk: 114
  fields:
    fdsn_code: XP
    name: High resolution experiment along the Hikurangi subduction zone in New Zealand,
      Taupo Volcanic Zone
    website: ''
    operator: 1698
    doi: 10.7914/SN/XP_1994
    deployment_region: ''
- model: networks.network
  pk: 972
  fields:
    fdsn_code: XP
    name: TaskForce Adana 1998
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 209
  fields:
    fdsn_code: XP
    name: A Broadband Seismic Investigation of Deep Continental Structure Across the
      East-West Antarctic Boundary
    website: ''
    operator: 1698
    doi: 10.7914/SN/XP_2000
    deployment_region: ''
- model: networks.network
  pk: 384
  fields:
    fdsn_code: XP
    name: Discrete vs. Continuous Continental Deformation and the Role of the Lower
      Crust in the Tien Shan
    website: ''
    operator: 1698
    doi: 10.7914/SN/XP_2005
    deployment_region: ''
- model: networks.network
  pk: 582
  fields:
    fdsn_code: XP
    name: Colorado Rockies Experiment and Seismic Transect
    website: ''
    operator: 1720
    doi: 10.7914/SN/XP_2008
    deployment_region: ''
- model: networks.network
  pk: 679
  fields:
    fdsn_code: XP
    name: Investigating the relationship between pluton growth and volcanism at two
      active intrusions in the central Andes
    website: ''
    operator: 36
    doi: 10.7914/SN/XP_2010
    deployment_region: ''
- model: networks.network
  pk: 1001
  fields:
    fdsn_code: XP
    name: VOLCARRAY
    website: ''
    operator: 1209
    doi: 10.15778/RESIF.XP2014
    deployment_region: ''
- model: networks.network
  pk: 1151
  fields:
    fdsn_code: XP
    name: Seismic Experiment for Imaging Structure beneath Connecticut
    website: ''
    operator: 1619
    doi: 10.7914/SN/XP_2015
    deployment_region: ''
- model: networks.network
  pk: 1783
  fields:
    fdsn_code: XP
    name: Aftershock deployment for Stanley, ID earthquake 2020
    website: ''
    operator: null
    doi: 10.7914/SN/XP_2020
    deployment_region: ''
- model: networks.network
  pk: 2022
  fields:
    fdsn_code: XP
    name: 'EGS Collab: 4100L'
    website: https://gdr.openei.org/egs_collab
    operator: null
    doi: 10.7914/SN/XP_2022
    deployment_region: ''
- model: networks.network
  pk: 2188
  fields:
    fdsn_code: XP
    name: 'AdriaArray Temporary Network: France - MACIV backbone (Multiscale seismic
      imaging of Massif Central)'
    website: ''
    operator: null
    doi: 10.15778/RESIF.XP2023
    deployment_region: ''
- model: networks.network
  pk: 84
  fields:
    fdsn_code: XQ
    name: Green River Experiment
    website: ''
    operator: 1698
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2042
  fields:
    fdsn_code: XQ
    name: RUSH-I Reflectors Under Scottish Highlands, phase I
    website: ''
    operator: null
    doi: 10.7914/SN/XQ_1999
    deployment_region: ''
- model: networks.network
  pk: 213
  fields:
    fdsn_code: XQ
    name: Hikurangi Subduction System (New Zealand) Seismic Transects, North Island
      Geophysical Transect Passive
    website: ''
    operator: 1698
    doi: 10.7914/SN/XQ_2001
    deployment_region: ''
- model: networks.network
  pk: 271
  fields:
    fdsn_code: XQ
    name: Oregon Array for Teleseismic Study
    website: ''
    operator: 27
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 428
  fields:
    fdsn_code: XQ
    name: 'Collaborative Research: Understanding Fault Zone Compliance by Seismic
      Probing of InSAR Anomalies, Mojave Fault-Zone Compliance'
    website: ''
    operator: 1698
    doi: 10.7914/SN/XQ_2006
    deployment_region: ''
- model: networks.network
  pk: 495
  fields:
    fdsn_code: XQ
    name: Seismic and Geodetic Investigations of Mendocino Triple Junction Dynamics
    website: ''
    operator: 1683
    doi: 10.7914/SN/XQ_2007
    deployment_region: ''
- model: networks.network
  pk: 683
  fields:
    fdsn_code: XQ
    name: Pismo BeachNet
    website: ''
    operator: 662
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 782
  fields:
    fdsn_code: XQ
    name: 'NEESR-CR: Topographic Effects in Strong Ground Motion - From Physical and
      Numerical Modeling to Design'
    website: ''
    operator: 435
    doi: 10.7914/SN/XQ_2011
    deployment_region: ''
- model: networks.network
  pk: 867
  fields:
    fdsn_code: XQ
    name: Pre-Hydrofracking Regional Assessment of Central Carolina Seismicity
    website: ''
    operator: 6
    doi: 10.7914/SN/XQ_2012
    deployment_region: ''
- model: networks.network
  pk: 1196
  fields:
    fdsn_code: XQ
    name: Rapid response to the Mw 7.9 earthquake of April 25, 2015 in Nepal
    website: ''
    operator: 1524
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1682
  fields:
    fdsn_code: XQ
    name: Salt Lake 2017 Land Streamer profiling
    website: ''
    operator: 1571
    doi: 10.7914/SN/XQ_2017
    deployment_region: ''
- model: networks.network
  pk: 1598
  fields:
    fdsn_code: XQ
    name: Chile Glacial Volcano Experiment
    website: ''
    operator: 1323
    doi: 10.7914/SN/XQ_2019
    deployment_region: ''
- model: networks.network
  pk: 1792
  fields:
    fdsn_code: XQ
    name: CHAUVET
    website: ''
    operator: null
    doi: 10.7914/SN/XQ_2020
    deployment_region: ''
- model: networks.network
  pk: 102
  fields:
    fdsn_code: XR
    name: INDEPTH II
    website: ''
    operator: 1698
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 77
  fields:
    fdsn_code: XR
    name: INDEPTH-III
    website: ''
    operator: 1698
    doi: 10.7914/SN/XR_1997
    deployment_region: ''
- model: networks.network
  pk: 2165
  fields:
    fdsn_code: XR
    name: Kolbeinsey Ridge - Iceland Seismic Experiment
    website: ''
    operator: null
    doi: 10.7914/chc7-6s85
    deployment_region: ''
- model: networks.network
  pk: 214
  fields:
    fdsn_code: XR
    name: The Florida to Edmonton Broadband Experiment
    website: ''
    operator: 1698
    doi: 10.7914/SN/XR_2001
    deployment_region: ''
- model: networks.network
  pk: 273
  fields:
    fdsn_code: XR
    name: Mammoth 2003
    website: ''
    operator: 1698
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 328
  fields:
    fdsn_code: XR
    name: 'CSEDI: Observational and Theoretical Constraints on the Structure and Rotation
      of the Inner Core'
    website: ''
    operator: 1698
    doi: 10.7914/SN/XR_2004
    deployment_region: ''
- model: networks.network
  pk: 584
  fields:
    fdsn_code: XR
    name: Seismic Investigation of Edge Driven Convection Associated with the Rio
      Grande Rift.
    website: ''
    operator: 63
    doi: 10.7914/SN/XR_2008
    deployment_region: ''
- model: networks.network
  pk: 962
  fields:
    fdsn_code: XR
    name: Deployment of a simultaneous broadband gradiometers to quantify the effects
      of aperture and near-surface geology on gradient-der
    website: ''
    operator: 976
    doi: 10.7914/SN/XR_2012
    deployment_region: ''
- model: networks.network
  pk: 1139
  fields:
    fdsn_code: XR
    name: Bowdoin glacier, NE Greenland
    website: http://www.vaw.ethz.ch/people/gz/funk/projects/data/gz_bowdoin
    operator: 577
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1225
  fields:
    fdsn_code: XR
    name: Seismicity near the Nemaha fault in northern Oklahoma
    website: ''
    operator: 1546
    doi: 10.7914/SN/XR_2016
    deployment_region: ''
- model: networks.network
  pk: 1427
  fields:
    fdsn_code: XR
    name: Tripartite-BIMA (Bangladesh-India-Myanmar Array)
    website: ''
    operator: 1664
    doi: 10.7914/SN/XR_2018
    deployment_region: ''
- model: networks.network
  pk: 2203
  fields:
    fdsn_code: XR
    name: Exploring the potential of geophones for quantifying bedload tranpsort and
      river ice break up in the Canning River, Alaska
    website: ''
    operator: null
    doi: 10.7914/sfrr-zn70
    deployment_region: ''
- model: networks.network
  pk: 2399
  fields:
    fdsn_code: XR
    name: K3-Lez
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2014
  fields:
    fdsn_code: XS
    name: KTB 1994 FRAC
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 16
  fields:
    fdsn_code: XS
    name: Mount Erebus Observatory
    website: ''
    operator: 1698
    doi: 10.7914/SN/XS_1996
    deployment_region: ''
- model: networks.network
  pk: 210
  fields:
    fdsn_code: XS
    name: Broad Band Monitoring of Explosions at Sangay Volcano, Ecuador
    website: ''
    operator: 1698
    doi: 10.7914/SN/XS_1998
    deployment_region: ''
- model: networks.network
  pk: 81
  fields:
    fdsn_code: XS
    name: Montana BB Array
    website: https://www.uusatrg.utah.edu/RBSMITH/public_html/RESEARCH/seismic.html
    operator: 1698
    doi: 10.7914/SN/XS_1999
    deployment_region: ''
- model: networks.network
  pk: 686
  fields:
    fdsn_code: XS
    name: Embayment Seismic Excitation Experiment
    website: ''
    operator: 52
    doi: 10.7914/SN/XS_2002
    deployment_region: ''
- model: networks.network
  pk: 276
  fields:
    fdsn_code: XS
    name: Source Phenomenology Experiments in Arizona
    website: ''
    operator: 1698
    doi: 10.7914/SN/XS_2003
    deployment_region: ''
- model: networks.network
  pk: 333
  fields:
    fdsn_code: XS
    name: Tungurahua 2004
    website: ''
    operator: 1698
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 390
  fields:
    fdsn_code: XS
    name: San Jose Microtremor 2005
    website: ''
    operator: 1698
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 432
  fields:
    fdsn_code: XS
    name: Multi-disciplinary Experiments for Dynamic Understanding of Subduction under
      the Aegean Sea
    website: ''
    operator: 8
    doi: 10.7914/SN/XS_2006
    deployment_region: ''
- model: networks.network
  pk: 688
  fields:
    fdsn_code: XS
    name: Maule Earthquake (Chile) Aftershock Experiment
    website: ''
    operator: 1209
    doi: 10.15778/RESIF.XS2010
    deployment_region: ''
- model: networks.network
  pk: 875
  fields:
    fdsn_code: XS
    name: Geysers Broadband Network
    website: http://ncedc.org/ftp/pub/assembled/geysersBB
    operator: 730
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1397
  fields:
    fdsn_code: XS
    name: Trinity River Lowden Ranch Array 2015
    website: ''
    operator: 1470
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1157
  fields:
    fdsn_code: XS
    name: Passive Imaging of the Lithosphere-Asthenosphere Boundary
    website: ''
    operator: 422
    doi: 10.7914/SN/XS_2016
    deployment_region: ''
- model: networks.network
  pk: 1459
  fields:
    fdsn_code: XS
    name: Geophysical characterization of karst aquifers using dynamic recharge events
    website: ''
    operator: 1720
    doi: 10.7914/SN/XS_2018
    deployment_region: ''
- model: networks.network
  pk: 2024
  fields:
    fdsn_code: XS
    name: Pinos channel rock drop and rolling experiment
    website: ''
    operator: null
    doi: 10.7914/SN/XS_2022
    deployment_region: ''
- model: networks.network
  pk: 2208
  fields:
    fdsn_code: XS
    name: Eastwind Glacier Geophysical Surveys ON Top Of Antarctic iceShelf Transition
    website: ''
    operator: null
    doi: 10.7914/jah0-9856
    deployment_region: ''
- model: networks.network
  pk: 2400
  fields:
    fdsn_code: XS
    name: MOFETTE_LAB
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 17
  fields:
    fdsn_code: XT
    name: Seismic Probing of the Ontong-Java Plateau
    website: ''
    operator: 1698
    doi: 10.7914/SN/XT_1994
    deployment_region: ''
- model: networks.network
  pk: 18
  fields:
    fdsn_code: XT
    name: Colorado BB Array - Lodore
    website: ''
    operator: 1698
    doi: 10.7914/SN/XT_1997
    deployment_region: ''
- model: networks.network
  pk: 96
  fields:
    fdsn_code: XT
    name: SIGAR (Kenya)
    website: ''
    operator: 1698
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 215
  fields:
    fdsn_code: XT
    name: Tonga-Fiji Dual Array Experiment
    website: ''
    operator: 1698
    doi: 10.7914/SN/XT_2001
    deployment_region: ''
- model: networks.network
  pk: 278
  fields:
    fdsn_code: XT
    name: 'Crust-Mantle Interactions during Continental Growth and High-Pressure Rock
      Exhumation at an Oblique Arc-Continent Collision Zone: SE Caribbean Margin'
    website: ''
    operator: 1698
    doi: 10.7914/SN/XT_2003
    deployment_region: ''
- model: networks.network
  pk: 435
  fields:
    fdsn_code: XT
    name: Oregon Array for Teleseismic Study II
    website: ''
    operator: 74
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 613
  fields:
    fdsn_code: XT
    name: Fuego Volcano 2009
    website: ''
    operator: 56
    doi: 10.7914/SN/XT_2009
    deployment_region: ''
- model: networks.network
  pk: 690
  fields:
    fdsn_code: XT
    name: Retrieval of reflections from seismic background-noise measurements for
      geophysical imaging of Fault Systems in Reno, NV
    website: ''
    operator: 1495
    doi: 10.7914/SN/XT_2010
    deployment_region: ''
- model: networks.network
  pk: 776
  fields:
    fdsn_code: XT
    name: Deformation and Magmatic Modification of a Steep Continental Margin, Western
      ID-Eastern OR
    website: ''
    operator: 495
    doi: 10.7914/SN/XT_2011
    deployment_region: ''
- model: networks.network
  pk: 1051
  fields:
    fdsn_code: XT
    name: EASI - Eastern Alpine Seismic Investigation
    website: ''
    operator: 326
    doi: 10.12686/alparray/xt_2014
    deployment_region: ''
- model: networks.network
  pk: 1495
  fields:
    fdsn_code: XT
    name: Cifalps (China-Italy-France Alps seismic transect) - 2
    website: ''
    operator: 1183
    doi: 10.15778/RESIF.XT2018
    deployment_region: ''
- model: networks.network
  pk: 1900
  fields:
    fdsn_code: XT
    name: TSARMINE rocky glacier monitoring
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2212
  fields:
    fdsn_code: XT
    name: Kilbourne Hole Active Source Seismic Experiment
    website: ''
    operator: null
    doi: 10.7914/anaf-z443
    deployment_region: ''
- model: networks.network
  pk: 2402
  fields:
    fdsn_code: XT
    name: Vuache_Annecy2024
    website: ''
    operator: null
    doi: 10.7914/2abe-6t27
    deployment_region: ''
- model: networks.network
  pk: 1518
  fields:
    fdsn_code: XU
    name: VSP at Hole 504
    website: ''
    operator: 1309
    doi: 10.7914/SN/XU_1993
    deployment_region: ''
- model: networks.network
  pk: 19
  fields:
    fdsn_code: XU
    name: Broadband Crust/Upper Mantle Studies Around New Zealand
    website: ''
    operator: 1698
    doi: 10.7914/SN/XU_1996
    deployment_region: ''
- model: networks.network
  pk: 622
  fields:
    fdsn_code: XU
    name: Trans-Antarctic
    website: ''
    operator: 566
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 915
  fields:
    fdsn_code: XU
    name: Monitoring MEQ activity during pulsed injection at geothermal reservoirs
    website: ''
    operator: 29
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 986
  fields:
    fdsn_code: XU
    name: TaskForce Alsdorf 2002
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 781
  fields:
    fdsn_code: XU
    name: 2003 Fort Payne, AL, Aftershock Network
    website: ''
    operator: 52
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 687
  fields:
    fdsn_code: XU
    name: Deception Island Passive/Active Source
    website: ''
    operator: 1657
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 451
  fields:
    fdsn_code: XU
    name: 'Collaborative Research: Earthscope integrated investigations of Cascadia
      subduction zone tremor, structure and process'
    website: ''
    operator: 1657
    doi: 10.7914/SN/XU_2006
    deployment_region: ''
- model: networks.network
  pk: 1049
  fields:
    fdsn_code: XU
    name: Greeley Colorado RAMP Deployment 2014
    website: ''
    operator: 1654
    doi: 10.7914/SN/XU_2014
    deployment_region: ''
- model: networks.network
  pk: 1204
  fields:
    fdsn_code: XU
    name: USGS NEHRP Proposal 2016-0180 - Greeley
    website: https://earthquake.colorado.edu
    operator: 547
    doi: 10.7914/SN/XU_2016
    deployment_region: ''
- model: networks.network
  pk: 20
  fields:
    fdsn_code: XV
    name: Seismic Monitoring of Gatun Dam, Panama Canal
    website: ''
    operator: 1698
    doi: 10.7914/SN/XV_1997
    deployment_region: ''
- model: networks.network
  pk: 97
  fields:
    fdsn_code: XV
    name: Seismic Profile Across Kilauea Volcano's East Rift Zone
    website: ''
    operator: 1698
    doi: 10.7914/SN/XV_1999
    deployment_region: ''
- model: networks.network
  pk: 218
  fields:
    fdsn_code: XV
    name: Tacoma Array
    website: ''
    operator: 255
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1813
  fields:
    fdsn_code: XV
    name: Precambrian Crustal Structure in Western Ohio
    website: ''
    operator: null
    doi: 10.7914/SN/XV_2002
    deployment_region: ''
- model: networks.network
  pk: 279
  fields:
    fdsn_code: XV
    name: Collaborative research of the Earth's largest icebergs
    website: ''
    operator: 1698
    doi: 10.7914/SN/XV_2003
    deployment_region: ''
- model: networks.network
  pk: 508
  fields:
    fdsn_code: XV
    name: 'Glacier Seismicity and High Resolution Motion Records: Relation to Glacier
      Erosion'
    website: ''
    operator: 36
    doi: 10.7914/SN/XV_2007
    deployment_region: ''
- model: networks.network
  pk: 634
  fields:
    fdsn_code: XV
    name: Bighorn Arch Seismic Experiment
    website: ''
    operator: 556
    doi: 10.7914/SN/XV_2009
    deployment_region: ''
- model: networks.network
  pk: 798
  fields:
    fdsn_code: XV
    name: INVESTIGATION OF SOURCES OF INTRAPLATE VOLCANISM USING PASSCAL BROADBAND
      INSTRUMENTS IN MADAGASCAR, THE COMORES, AND MOZAMBIQUE
    website: ''
    operator: 11
    doi: 10.7914/SN/XV_2011
    deployment_region: ''
- model: networks.network
  pk: 900
  fields:
    fdsn_code: XV
    name: Fault Locations and Alaska Tectonics from Seismicity
    website: ''
    operator: 36
    doi: 10.7914/SN/XV_2014
    deployment_region: ''
- model: networks.network
  pk: 1901
  fields:
    fdsn_code: XV
    name: Guyana Aftershock Study Network
    website: http://www.moho.iag.usp.br/mda/
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2403
  fields:
    fdsn_code: XV
    name: Semipalatinsk Seismo-Acoustic Monitoring
    website: ''
    operator: null
    doi: 10.7914/afjx-pe22
    deployment_region: ''
- model: networks.network
  pk: 89
  fields:
    fdsn_code: XW
    name: Multidisciplinary Investigation of the Mountain Building in the Tien Shan
    website: ''
    operator: 1698
    doi: 10.7914/SN/XW_1997
    deployment_region: ''
- model: networks.network
  pk: 281
  fields:
    fdsn_code: XW
    name: Siple Coast Antarctica, Microearthquake Project
    website: ''
    operator: 1698
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 505
  fields:
    fdsn_code: XW
    name: Seismic Imaging of the Mantle Beneath the Anatolian-Aegan Domain
    website: ''
    operator: 1209
    doi: 10.15778/RESIF.XW2007
    deployment_region: ''
- model: networks.network
  pk: 638
  fields:
    fdsn_code: XW
    name: Young Conjugate Margins Lab in the Gulf of Aden
    website: ''
    operator: 1083
    doi: 10.7914/SN/XW_2009
    deployment_region: ''
- model: networks.network
  pk: 882
  fields:
    fdsn_code: XW
    name: CRESIS Greenland 2012
    website: ''
    operator: 14
    doi: 10.7914/SN/XW_2012
    deployment_region: ''
- model: networks.network
  pk: 1056
  fields:
    fdsn_code: XW
    name: ESG Bayou Corne
    website: ''
    operator: 873
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2144
  fields:
    fdsn_code: XW
    name: Llaima volcano
    website: ''
    operator: null
    doi: 10.7914/SN/XW_2015
    deployment_region: ''
- model: networks.network
  pk: 1156
  fields:
    fdsn_code: XW
    name: Pisagua/Iquique Crustal Tomography to Understand the Region of the Earthquake
      Source - OBSIP OBS Component
    website: http://www.obsip.org/experiments/experiment-table/2016/chile-2016
    operator: 1196
    doi: 10.7914/SN/XW_2016
    deployment_region: ''
- model: networks.network
  pk: 1380
  fields:
    fdsn_code: XW
    name: Broadband seismic experiment in NE Uganda to investigate plume-lithosphere
      interactions
    website: ''
    operator: 14
    doi: 10.7914/SN/XW_2017
    deployment_region: ''
- model: networks.network
  pk: 1590
  fields:
    fdsn_code: XW
    name: ALBION2
    website: ''
    operator: 1155
    doi: 10.15778/RESIF.XW2019
    deployment_region: ''
- model: networks.network
  pk: 2216
  fields:
    fdsn_code: XW
    name: GEOCANTABRICAE_PICOS
    website: ''
    operator: null
    doi: 10.7914/mwh1-s689
    deployment_region: ''
- model: networks.network
  pk: 2405
  fields:
    fdsn_code: XW
    name: Tierra Grande Nodal Deployment
    website: ''
    operator: null
    doi: 10.7914/93we-7d86
    deployment_region: ''
- model: networks.network
  pk: 1828
  fields:
    fdsn_code: XX
    name: Test and non-distributed data only
    website: ''
    operator: null
    doi: 10.7914/SN/XX_2013
    deployment_region: ''
- model: networks.network
  pk: 74
  fields:
    fdsn_code: XY
    name: Northern Baja Transect
    website: ''
    operator: 1698
    doi: 10.7914/SN/XY_1997
    deployment_region: ''
- model: networks.network
  pk: 98
  fields:
    fdsn_code: XY
    name: Imaging the Seismogenic Zone with Geodesy and Seismology
    website: ''
    operator: 1698
    doi: 10.7914/SN/XY_1999
    deployment_region: ''
- model: networks.network
  pk: 282
  fields:
    fdsn_code: XY
    name: Mongolia-Baikal Lithospheric Transect
    website: ''
    operator: 272
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 332
  fields:
    fdsn_code: XY
    name: Seismic Imaging of Fractures at Krafla, Iceland
    website: ''
    operator: 1698
    doi: 10.7914/SN/XY_2004
    deployment_region: ''
- model: networks.network
  pk: 391
  fields:
    fdsn_code: XY
    name: Magma Accretion and the Formation of Batholiths
    website: ''
    operator: 1698
    doi: 10.7914/SN/XY_2005
    deployment_region: ''
- model: networks.network
  pk: 506
  fields:
    fdsn_code: XY
    name: Seismic Imagining of the Mantle Beneath the Anatolian-Aegan Domain
    website: ''
    operator: 551
    doi: 10.15778/RESIF.XY2007
    deployment_region: ''
- model: networks.network
  pk: 691
  fields:
    fdsn_code: XY
    name: RAMP response for 2010 Chile earthquake
    website: ''
    operator: 495
    doi: 10.7914/SN/XY_2010
    deployment_region: ''
- model: networks.network
  pk: 783
  fields:
    fdsn_code: XY
    name: Experiment to Determine Hypocenters and Focal Mechanisms of Earthquakes
      Occurring in Association with Imaged Faults Near Summeville, South Carolina
    website: ''
    operator: 98
    doi: 10.7914/SN/XY_2011
    deployment_region: ''
- model: networks.network
  pk: 904
  fields:
    fdsn_code: XY
    name: PASEIS
    website: ''
    operator: 14
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1387
  fields:
    fdsn_code: XY
    name: The Central Iberian Mountain Range a Key Asset to the Deformation Mechanisms
      of Iberia
    website: ''
    operator: 854
    doi: 10.7914/SN/XY_2017
    deployment_region: ''
- model: networks.network
  pk: 1474
  fields:
    fdsn_code: XY
    name: Stations deployed for Risk Model Switzerland
    website: http://seismo.ethz.ch/
    operator: 577
    doi: 10.12686/sed/networks/xy
    deployment_region: ''
- model: networks.network
  pk: 514
  fields:
    fdsn_code: XZ
    name: Cascadia/SEED reformat
    website: ''
    operator: 67
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 99
  fields:
    fdsn_code: XZ
    name: Mount Erebus Seismic Studies
    website: ''
    operator: 1698
    doi: 10.7914/SN/XZ_1999
    deployment_region: ''
- model: networks.network
  pk: 219
  fields:
    fdsn_code: XZ
    name: Spokane WA Earthquake Swarm
    website: ''
    operator: 1698
    doi: 10.7914/SN/XZ_2001
    deployment_region: ''
- model: networks.network
  pk: 284
  fields:
    fdsn_code: XZ
    name: DHOFAR Seismic Experiment
    website: ''
    operator: 778
    doi: 10.7914/SN/XZ_2003
    deployment_region: ''
- model: networks.network
  pk: 392
  fields:
    fdsn_code: XZ
    name: 'Collaborative Research: St. Elias Erosion/Tectonics Project'
    website: ''
    operator: 36
    doi: 10.7914/SN/XZ_2005
    deployment_region: ''
- model: networks.network
  pk: 1039
  fields:
    fdsn_code: XZ
    name: Gulf of Mexico USGS Hydrates
    website: ''
    operator: 279
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 974
  fields:
    fdsn_code: XZ
    name: Idaho Teton Dam
    website: ''
    operator: 1475
    doi: 10.7914/SN/XZ_2014
    deployment_region: ''
- model: networks.network
  pk: 1175
  fields:
    fdsn_code: XZ
    name: Measuring ambient noise of ocean breakers
    website: ''
    operator: 976
    doi: 10.7914/SN/XZ_2015
    deployment_region: ''
- model: networks.network
  pk: 1155
  fields:
    fdsn_code: XZ
    name: 'Volatile recycling at the Lesser Antilles Arc: Processes and consequences'
    website: ''
    operator: 422
    doi: 10.7914/SN/XZ_2016
    deployment_region: ''
- model: networks.network
  pk: 1500
  fields:
    fdsn_code: XZ
    name: Experiment in Fuego
    website: ''
    operator: 1159
    doi: 10.7914/SN/XZ_2018
    deployment_region: ''
- model: networks.network
  pk: 1612
  fields:
    fdsn_code: XZ
    name: Shale Hills Critical Zone Observatory Mini-Array Experiment
    website: ''
    operator: 14
    doi: 10.7914/SN/XZ_2019
    deployment_region: ''
- model: networks.network
  pk: 1794
  fields:
    fdsn_code: XZ
    name: DeepTrigger Chile deployment
    website: ''
    operator: null
    doi: 10.15778/RESIF.XZ2020
    deployment_region: ''
